# Uses of Class
org.apache.cxf.binding.BindingConfiguration

Packages that use BindingConfiguration
Package
Description
org.apache.cxf.endpoint

- ## Uses of BindingConfiguration in org.apache.cxf.endpoint

  Fields in org.apache.cxf.endpoint declared as BindingConfiguration
  Modifier and Type
  Field
  Description
  `protected BindingConfiguration`
  AbstractEndpointFactory.`bindingConfig`
  Methods in org.apache.cxf.endpoint that return BindingConfiguration
  Modifier and Type
  Method
  Description
  `BindingConfiguration`
  AbstractEndpointFactory.`getBindingConfig()`
  Methods in org.apache.cxf.endpoint with parameters of type BindingConfiguration
  Modifier and Type
  Method
  Description
  `void`
  AbstractEndpointFactory.`setBindingConfig(BindingConfiguration obj)`